Subject: Cooperative Communities?

From: Michael Elph Morgan <[email-masked]>
Date: 5 Jan 1995 21:49:28 GMT

I'm thinking of starting a newsgroup for cooperative
communities, aka intentional communities, communes,
eco-villages, student co-ops, etc.

Alt.co-ops is a grab bag of food, worker, housing co-ops.
Alt.housing.nontrad is mainly focused on cohousing.

What's pushing me in this direction is my work with
the Fellowship for Intentional Community -- the folks
that put out Communities magazine and the Communities
Directory, and my work on the web page Cooperative
Communities that makes links available to as many wide
ranging resources as possible around living together
cooperatively.

I'm getting folks mailing me asking where they can get
in on a discussion of intentional communities and while
alt.co-ops and alt.housing.nontrad are useful groups, it
might be better to have a third one.

Can I get some feedback on this idea? Feel free to post
here or e-mail me and I'll post back digests.

My working name for the group is alt.cmty but it's pretty
vague.

-elph ([email-masked])

web page: http://www.well.com/www/cmty/index.html